/* 해시 생성기 스타일 */
.hash-generator-tool textarea:focus {
    box-shadow: none;
}

.hash-generator-tool .border-dashed {
    border-style: dashed !important;
}

.hash-generator-tool .hash-result-row input {
    border: 0;
}

.hash-generator-tool .hash-result-row input:focus {
    box-shadow: none;
}

.hash-generator-tool .accordion-button:not(.collapsed) {
    background-color: var(--bs-light);
    box-shadow: none;
}

.hash-generator-tool .accordion-button:focus {
    box-shadow: none;
}

#dropZone.border-primary {
    border-color: var(--bs-primary) !important;
}
